body {
	margin: 0px;
	padding: 0px;
	font: 12px Verdana, sans-serif;
	background-color: #eff0f1;
	line-height: 150%;
}

h1 {  font-family: impact, Verdana, sans-serif; color: #669999; font-size: 22px; font-weight: normal}
h2 {  font-family: impact, Verdana, sans-serif; color: #666666; font-size: 19px; font-weight: normal}
h3 {  font-family: impact, Verdana, sans-serif; color: #669999; font-size: 17px; font-weight: normal}

a {color: #CC0000;}
a:visited {color: #333333; text-decoration: underline}
a:hover {color: #CC0000; text-decoration: none}
a:active {color: #CC0000;}

li {
	list-style-type: square;
}

.attention {
	color: #FF0000;
	font-weight: bold;
}

/* Header Styles */
#header-container {
	width: 100%;
	height: 239px;
	background-image: url(/images/header-background.png);
	background-repeat: repeat-x;
}

#header {
	width: 960px;
	margin: auto;
	padding-top: 30px;
}

#logo {
	width: 130px;
	float: left;
	text-align: center;
}

#logo img {
	border: none;
	margin-bottom: 5px;
}
/* EOF Header Styles */

#content {
	width: 960px;
	margin: auto;
	padding-top: 5px;
	background-color: #fff;
	margin-top: -3px;
	clear: both;
	min-height: 500px;
}

/* Menu Styles */
#menu {
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	width: 960px;
	margin: 0;
	margin-top: 4px;
	padding: 5px;
	font-size: 11px;
	line-height: 100%;
}

#menu ul {
	margin: 0;
	padding: 0;
}

#menu ul li {
	display: inline;
	list-style: none;
}

#menu ul li a {
	padding: 8px 30px 8px 30px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}

#menu li.home a {
	background-color: #0c4949;
}

#menu li.home a:hover {
	background-color: #598a8a;
}

#menu li.red a {
	background-color: #cc3300;
}

#menu li.red a:hover {
	background-color: #b12f04;
}

#menu li.green a {
	background-color: #99cc33;
}

#menu li.green a:hover {
	background-color: #76a810;
}

#menu li.blue a {
	background-color: #669999;
}

#menu li.blue a:hover {
	background-color: #92c2c2;
}

#menu li.orange a {
	background-color: #de6b34;
	padding-right: 32px;
}

#menu li.orange a:hover {
	background-color: #c6541d;
	padding-right: 32px;
}
/* EOF Menu Styles */

#inner-content {
	padding: 10px;
}

/* Footer Styles */
#footer-container {
	width: 100%;
	background-image: url(/images/header-background.png);
	background-repeat: repeat-x;
}

#footer {
	width: 960px;
	margin: auto;
	padding: 5px;
	text-align: center;
}

#footer a {
	color: #fff;
}
/* EOF Footer Styles */

/* Header Feature */
#this-weeks-winner {
	width: 780px;
	float: left;
	background-color: #eff0f1;
	padding: 20px;
	border: 5px solid #fff;
	border-bottom: none;
	height: 161px;
	font-size: 12px;
}

#this-weeks-winner h2 {
	font-size: 18px;
	font-family: verdana;
	text-transform: uppercase;
	font-weight: bold;
	color: #2f5a35;
	margin-top: 0;
}

#this-weeks-winner h3,
#this-weeks-winner h3 a {
	font-size: 16px;
	font-family: verdana;
	text-transform: capitalize;
	font-weight: normal;
	color: #333;
	margin-top: 0;
}

#this-weeks-winner img {
	float: right;
	margin-left: 10px;
}
/* EOF Header Feature */

/* Home Page Features */
.one {
	background-color: #669999;
	padding: 5px 15px 5px 15px;
	color: #fff;
	border-bottom: 10px solid #0c4949
}

.one h3 a, .one h3 {
	color: #fff;
	text-decoration: none;
}

.one a {
	color: #fff;
}

.two h3 a, .two h3 {
	color: #669999;
	text-decoration: none;
}

.two a{
	color: #669999;
}

.two{
	padding: 5px 15px 5px 15px;
}
/* EOF Home Page Features */
